## libnet-openid-common-perl 1.14

=== debian/changelog ===
libnet-openid-common-perl (1.14-1) unstable; urgency=low

  * Initial Release (closes: #648475) 

 -- Dominic Hargreaves <dom@earth.li>  Fri, 11 Nov 2011 22:07:41 +0000
