=== debian/control ===
Source: libnet-openid-common-perl
Section: perl
Priority: optional
Maintainer: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcrypt-dh-gmp-perl,
 libhtml-parser-perl (>= 3.40),
 libhttp-message-perl,
 libxml-simple-perl,
 perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-OpenID-Common/
Vcs-Git: git://anonscm.debian.org/users/dom/libnet-openid-common-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libnet-openid-common-perl.git

Package: libnet-openid-common-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-dh-gmp-perl,
 libhtml-parser-perl (>= 3.40),
 libhttp-message-perl,
 libxml-simple-perl,
 perl
Replaces: libnet-openid-consumer-perl (<< 1.12)
Breaks: libnet-openid-consumer-perl (<< 1.12)
Description: libraries shared between Net::OpenID::Consumer and Net::OpenID::Server
 The Consumer and Server implementations share a few libraries which are
 provided by this package.
