## libnet-openid-common-perl 1.17

=== debian/changelog ===
libnet-openid-common-perl (1.17-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 05 May 2013 17:55:52 +0100
