=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libhttp-message-perl,
  libxml-simple-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Net-OpenID-Common/
 Vcs-Git: git://anonscm.debian.org/users/dom/libnet-openid-common-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libnet-openid-common-perl.git
