=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-OpenID-Common/   .*/Net-OpenID-Common-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
