## libnet-openid-common-perl 1.18

=== debian/changelog ===
libnet-openid-common-perl (1.18-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)
  * Conform with copyright-format 1.0

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Feb 2014 14:15:10 +0000
