=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Dominic Hargreaves <dom@earth.li>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcrypt-dh-gmp-perl,
+Build-Depends-Indep: libcrypt-dh-gmp-perl (>= 0.00011),
  libhtml-parser-perl (>= 3.40),
  libhttp-message-perl,
  libxml-simple-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://search.cpan.org/dist/Net-OpenID-Common/
 Vcs-Git: git://anonscm.debian.org/users/dom/libnet-openid-common-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libnet-openid-common-perl.git
@@ -16,7 +16,7 @@
 Package: libnet-openid-common-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libcrypt-dh-gmp-perl,
+ libcrypt-dh-gmp-perl (>= 0.00011),
  libhtml-parser-perl (>= 3.40),
  libhttp-message-perl,
  libxml-simple-perl,
