=== debian/control ===
Source: libnet-openid-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-dh-gmp-perl,
                     libhtml-parser-perl,
                     libhttp-message-perl,
                     libxml-simple-perl,
                     perl
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-openid-common-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-openid-common-perl
Homepage: https://metacpan.org/release/Net-OpenID-Common

Package: libnet-openid-common-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-dh-gmp-perl,
         libhtml-parser-perl,
         libhttp-message-perl,
         libxml-simple-perl
Description: libraries shared between Net::OpenID::Consumer and Net::OpenID::Server
 The Consumer and Server implementations share a few libraries which are
 provided by this package as Net::Openid::Common and others.
