=== debian/watch ===
version=4
https://metacpan.org/release/Net-OpenID-Common   .*/Net-OpenID-Common-v?@ANY_VERSION@@ARCHIVE_EXT@$
